@charset "utf-8";
/* CSS Document */
html {
  scroll-behavior: smooth;
}
body {font-family: 'Open Sans';}
.displayTable{display:table;height:100%;width:100%; position:relative;}
.displayCell{display:table-cell;vertical-align:middle}
.less_pad{padding-left:0px; padding-right:0px;}
.lt_pad{padding-left:0px;}
.rt_pad{padding-right:0px;}

.fleft{ float:left;}
.fright{ float:right;}

.top_head{padding:10px 0px; margin:0px; min-height:55px; background:#e7e7e7; border-bottom:5px solid #371c3f;}
.call{
	margin:0px; padding:15px 0 0 0;
	/*float:left;*/
	text-align:center;
	/*background:url(../images/call_me_back.gif) no-repeat left 15px;*/
	color:#fff;
	font:bold 14px/28px "Open sans";
}

.ph{
	margin:9px 0 0px 0; padding:0 0 0 10px;
	/*float:left;*/
	width:100%;
	text-align:right;
	/*background:url(../images/phone-outline-24.png) no-repeat left top;*/
	color:#fff;
}
.ph p{ padding:0; margin:5px 0; text-align:right; color:#000; font-size:13px; }
.ph p br {display:none;}
.ph h1{
   	color: #fff;
    font-size: 22px;
    text-align: right;
	font-family:"Open Sans";
	width:100%;
}
.ph a{ color:#000; text-decoration:none; font-weight:normal; font-family:"Open Sans"; line-height:24px;}
.call_txt{ background:url(../images/phone-1.png) no-repeat 5px 2px; text-align:left;
 line-height:24px; font:bold 15px/28px "Open sans"; background-color:#F90; padding:3px 10px 4px 30px;}

.email{
	margin:0px; padding:0px 10px;
	/*float:left;*/
	text-align:left; color:#fff;
	font:normal 12px/28px "Open sans";
}
.email a{ color:#fff; text-decoration:underline;}  .email a:hover{ color:#f5c624; text-decoration:underline;}
.logo_wrap{margin:5px 40px 5px 15px; padding:0px; float:left;}

.hm-banner-area {position:relative;}
.hm-banner-area:after {content:''; position:absolute; left:0; top:0; bottom:0; right:0; background:rgba(0,0,0,.2);}
.banner_wrap, .banner_wrap img{width: 100%; position: relative; height: 100%; object-fit: cover;}
.bannerCaption {
    position: absolute;
    left: 0;
    right: 0;
    top: 70%;
    -webkit-transform: translate(0, -70%);
    transform: translate(0, -70%);
    z-index: 3;
}
.bannerBox {
    text-align: left;
    position: relative;
	background-color:rgba(0,0,0,.6); padding:30px;
}
.bannerBox h1 {color:#fff; font-weight:bold; margin: 0;
    font-size: 35px;
    line-height: 50px; text-align:center;}
.inner-banner-area {position:relative; padding:80px 0; background-color:#024949;}
.inner-banner-area .innerbannerBox h1 {color:#fff; font-weight:bold; margin: 0;
    font-size: 36px;
    line-height: 50px; text-align:center;}
.inner-banner-area .innerbannerBox p {text-align:center; color:#fff;}
.apply_form_wrap{padding:25px 0; background-color:#259293;}
.apply_form_wrap h2{background:#259293; font-family:'open_sansbold'; font-size:24px; color:#fff; text-align:left; text-transform:uppercase; margin:0 0 20px; line-height:1.5; text-align:center;}
.apply_form_wrap h2 span{ font-size:14px; color:#ffe381; font-weight:normal;}
.apply_form_wrap label span{color:#fff; font-size:12px;}
.apply_form_wrap label{font-size:12px;}
.form-group{margin-bottom:12px !important;}
.apply_form_wrap .row {margin: 0 -5px;}
.apply_form_wrap [class*=col-] {padding: 0 5px;}
.main_heading_wrap{margin:20px auto; padding:0px; border:0px solid red;}
.main_heading_wrap h2{font-family:'open_sansbold'; font-size:30px; color:#ffc90c; margin:0px; padding:0px; text-align:center; text-transform:uppercase; line-height:40px;}
.main_heading_wrap h2 span{color:#3e3d3c;}
.main_heading_wrap h4{font-family:'open_sansbold'; font-size:16px; color:#ffc90c; margin:10px auto; padding:0px; width:20%; text-align:center; text-transform:uppercase; border-bottom:4px solid #ff7e00; line-height:26px;}

/*.special_wrap{margin:0px; padding:10px 10px; position:relative; border: 0px solid #000000; background-color:#e4e7e7}*/
.special_wrap ul{ padding:0px 20px 0 40px; margin:0;} .special_wrap ul li{ font:bold 16px/24px "Open Sans"; margin:10px 0px; list-style:none; background:url(../images/tick_32.png) no-repeat; padding:0px 0 0 25px; color:#fff; font-weight:400;}

.inclass_wrap{margin:15px 0px; padding:0px;}
.inclass_wrap h2{font-family:'open_sansbold'; font-size:30px; color:#3e3d3c; margin:10px 0px; padding:0px; text-align:center; text-transform:uppercase;}
.inclass_wrap h2 span{color:#ff7e00;}
.inclass_wrap a{ color:#0e1b7c; text-decoration:underline;}
.white_line{width:70px; height:4px; background:#fff; float:left;}

.yellow_box{background:url(../images/yellow_box_corner.jpg) right top no-repeat #e9cb63; margin:15px 0px; padding:10px 8px;}
.yellow_box h2{font: bold 32px/32px "Roboto"; color:#fff; margin:10px 0px; padding:0px; text-align:left; text-transform:uppercase; width:100%;}
.yellow_box ul{margin:15px 0px; padding:0px;}
.yellow_box ul li{margin:10px 0px; padding-left:16px; list-style-type:none; background:url(../images/arrow_ico.png) left 7px no-repeat; font-family:'Open sans'; font-size:14px; color:#302002;}

.yellow_box p{font-family:'open_sansregular'; font-size:14px; line-height:17px; color:#302002; margin:5px 0px; padding:0 0 20px;}
.yellow_box p span{color:#FF0000; font-family:'open_sansregular'; font-size:13px; line-height:24px;}


.orange_box{background:url(../images/orange_box_corner.jpg) right top no-repeat #ed9b5f; margin:15px 0px; padding:10px 8px;}
.orange_box h2{font: bold 32px/32px "Roboto"; color:#fff; margin:10px 0px; padding:0px; text-align:left; text-transform:uppercase; width:65%;}
.orange_box ul{margin:15px 0px; padding:0px;}
.orange_box ul li{margin:10px 0px; padding-left:16px; list-style-type:none; background:url(../images/arrow_ico.png) left 7px no-repeat; font-family:'open_sansregular'; font-size:14px; color:#302002;}

.orange_box p{font-family:'open_sansregular'; font-size:14px; color:#302002; margin:5px 0px; padding:0 0 20px;}
.orange_box p span{color:#FF0000; font-family:'open_sansregular'; font-size:13px; line-height:24px;}



.blue_box{background:url(../images/blue_box_corner.jpg) right top no-repeat #62bfe6; margin:15px 0px; padding:10px 8px;}
.blue_box h2{font: bold 32px/32px "Roboto"; color:#fff; margin:10px 0px; padding:0px; text-align:left; text-transform:uppercase; width:65%;}
.blue_box ul{margin:15px 0px; padding:0px;}
.blue_box ul li{margin:10px 0px; padding-left:16px; list-style-type:none; background:url(../images/arrow_ico.png) left 7px no-repeat; font-family:'open_sansregular'; font-size:14px; color:#302002;}

.blue_box p{font-family:'open_sansregular'; font-size:14px; color:#302002; margin:5px 0px; padding:0 0 20px;}
.blue_box p span{color:#FF0000; font-family:'open_sansregular'; font-size:13px; line-height:24px;}



.green_box{background:url(../images/green_box_corner.jpg) right top no-repeat #96da8a; margin:15px 0px; padding:10px 8px;}
.green_box h2{font: bold 32px/32px "Roboto"; color:#fff; margin:10px 0px; padding:0px; text-align:left; text-transform:uppercase; width:65%;}
.green_box ul{margin:15px 0px; padding:0px;}
.green_box ul li{margin:6px 0px; padding-left:16px; list-style-type:none; background:url(../images/arrow_ico.png) left 7px no-repeat; font-family:'open_sansregular'; font-size:14px; color:#302002;}

.green_box p{font-family:'open_sansregular'; font-size:14px; color:#302002; margin:5px 0px; padding:0 0 20px;}
.green_box p span{color:#FF0000; font-family:'open_sansregular'; font-size:13px; line-height:24px;}


.cyan_box{background:url(../images/cyan_box_corner.jpg) right top no-repeat #44cacb; margin:15px 0px; padding:10px 8px;}
.cyan_box h2{font-family: 'open_sansbold'; font-size:32px; color:#fff; margin:10px 0px; padding:0px; text-align:left; text-transform:uppercase; width:65%;}
.cyan_box ul{margin:15px 0px; padding:0px;}
.cyan_box ul li{margin:10px 0px; padding-left:16px; list-style-type:none; background:url(../images/arrow_ico.png) left 7px no-repeat; font-family:'open_sansregular'; font-size:14px; color:#302002;}

.cyan_box p{font-family:'open_sansregular'; font-size:14px; color:#302002; margin:5px 0px; padding:0 0 20px;}
.cyan_box p span{color:#FF0000; font-family:'open_sansregular'; font-size:13px; line-height:24px;}



.pink_box{background:url(../images/pink_box_corner.jpg) right top no-repeat #fd6bcc; margin:15px 0px; padding:10px 8px;}
.pink_box h2{font: bold 32px/32px "Roboto"; color:#fff; margin:10px 0px; padding:0px; text-align:left; text-transform:uppercase; width:65%;}
.pink_box ul{margin:15px 0px; padding:0px;}
.pink_box ul li{margin:5px 0px; padding-left:16px; list-style-type:none; background:url(../images/arrow_ico.png) left 7px no-repeat; font-family:'open_sansregular'; font-size:14px; color:#302002;}

.pink_box p{font-family:'open_sansregular'; font-size:14px; color:#302002; margin:5px 0px; padding:0 0 20px;}
.pink_box p span{color:#FF0000; font-family:'open_sansregular'; font-size:13px; line-height:24px;}


.red_box{background:url(../images/red_box_corner.jpg) right top no-repeat #fda1a1; margin:15px 0px; padding:10px 8px;}
.red_box h2{font: bold 32px/32px "Roboto"; color:#fff; margin:10px 0px; padding:0px; text-align:left; text-transform:uppercase; width:65%;}
.red_box ul{margin:15px 0px; padding:0px;}
.red_box ul li{margin:5px 0px; padding-left:16px; list-style-type:none; background:url(../images/arrow_ico.png) left 7px no-repeat; font-family:'open_sansregular'; font-size:14px; color:#302002;}

.red_box p{font-family:'open_sansregular'; font-size:14px; color:#302002; margin:5px 0px; padding:0 0 20px;}
.red_box p span{color:#FF0000; font-family:'open_sansregular'; font-size:13px; line-height:24px;}



.online_wrap{margin:15px 0px; padding:0px;}
.online_wrap h2{font-family:'open_sansbold'; font-size:30px; color:#ff7e00; margin:10px 0px; padding:0px; text-align:center; text-transform:uppercase;}
.online_wrap h2 span{color:#3e3d3c;}

.online_box{background:#e9cb63; margin:5px 0px; padding:0px; height:720px; position:relative;}
.online_box img{margin-bottom:25px; padding:0px; width:100%;}
.online_box h2{font-family:'open_sansbold'; font-size:22px; color:#000; margin:10px; padding:0px; text-align:left; text-transform:uppercase;}
.online_box h4{font-family:'open_sansbold'; font-size:15px; color:#611104; margin:15px 10px; padding:0px; text-align:left; text-transform:none;}
.online_box p{font-family:'open_sansregular'; font-size:14px; color:#302002; margin:15px 10px; padding:0px; text-align:left; }
.online_box p a{font-family:'open_sansregular'; font-size:16px; color:#302002; margin:0px; padding:0px; text-align:left; /*text-transform:uppercase; background:url(../images/read_more_arrow.png) 85px center no-repeat;*/}
.online_box p a:hover{text-decoration:underline;}
.online_box ul{ padding:0; margin:0 5px 0 25px;}
.online_box ul li{ padding:0; margin:5px 0px 0 0px;}

.red_line{width:70px; height:4px; background:#FF0000; float:left; margin-left:10px;}



.other_course_wrap{margin:25px 0px; padding:15px 5px; border:1px solid #bab6b6; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px;}
.other_course_wrap .heading h2 span{color:#ff7e00; padding:0; margin:0;}



.other_course_wrap .course{margin:20px 0px; padding:0px;}
.other_course_wrap .course h4{/*font-family:'Open Sans'; font-size:16px;*/ font:bold 16px/20px "Open Sans"; color:#248bb6; text-align:left; margin:15px 0px; padding:0px;}
.other_course_wrap .course p{font-family:'open_sansregular'; font-size:14px; color:#302002; margin:15px 0px; padding:0px; text-align:left;}
.other_course_wrap .course .button_wrap{width:120px; margin:15px auto; padding:0px;}
.other_course_wrap .course a.button{background:#bdbe45; font-family:'open_sansregular'; font-size:14px; color:#080808; text-align:center; margin:15px auto; padding:8px 15px; text-transform:uppercase;}
.other_course_wrap .course a:hover.button{background:#7f8005; color:#fff; text-decoration:none;}
.other_course_wrap .course ul{ padding:0; margin:0px 10px 0 20px;} .course ul li{ text-align:justify;}

/*Education Management*/
.edu-mng_wrap{margin:15px 0px; padding:0px;}
.edu-mng_wrap .conversation_wrap{background:#fcf1d4; margin:0px; padding:15px 0px 25px;}


.student_wrap{margin:15px 0px; padding:0px;}
.student_wrap h2{font-family:'open_sansbold'; font-size:36px; color:#484743; margin:10px 0px; padding:0px; text-align:center; text-transform:uppercase;}
.student_wrap h2 span{color:#ff7e00;}
.student_wrap h4{font-family:'open_sansbold'; font-size:16px; color:#5c5b59; margin:15px 0px; padding:0px; text-align:center; text-transform:uppercase;}
.student_wrap .conversation_wrap{background:#fcf1d4; margin:0px; padding:15px 0px 25px;}

.student_wrap .conversation_wrap .conversation{margin:0px; padding:10px 0px; }
.student_wrap .conversation_wrap .conversation .conversation-bx{ padding:10px 20px; border-bottom:1px dotted #999;/* box-shadow: 5px 5px 5px #ccc;*/ min-height:180px;}
.student_wrap .conversation_wrap .conversation img{width:100px; height:100px; margin:5px 20px 5px 0; padding:3px; border:1px solid #ccc;}
.student_wrap .conversation_wrap .conversation p{font-family:"Open Sans"; font-size:12px; color:#3e3d3c; margin:15px 0px; padding:0px; text-align:justify; }
.student_wrap .conversation_wrap .conversation p.info{font-family:'open_sansregular'; font-size:12px; color:#3e3d3c; margin:10px 0px; padding:5px 0px; text-align:justify;}
/*.student_wrap .conversation_wrap .conversation p.info span{font-family:'open_sansbold'; font-size:12px; color:#ff1e00;}*/


.highlights_wrap{margin:15px 0px; padding:0px;}
.highlights_wrap .highlights_course_wrap{margin:25px 0px; padding:15px; border:1px solid #bab6b6; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px;}

.highlights_wrap .highlights_course_wrap .heading{width:80%; margin:5px auto; padding:0px; border:0px solid red;}
.highlights_wrap .highlights_course_wrap .heading h2{font-family:'open_sansbold'; font-size:36px; color:#484743; margin:10px 0px; padding:0px; text-align:center; text-transform:uppercase;}
.highlights_wrap .highlights_course_wrap .heading h2 span{color:#ff7e00;}
.highlights_wrap .highlights_course_wrap .heading h4{font-family:'open_sansbold'; font-size:16px; color:#484743; margin:10px auto; padding-bottom:10px; text-align:center; text-transform:uppercase; width:90%; border-bottom:4px solid #ff7e00;}
.highlights_wrap .highlights_course_wrap ul{margin:25px 0 0 0px; padding:0px;}
.highlights_wrap .highlights_course_wrap ul li{margin:3px 0px; padding:0 0 3px 16px; list-style-type:none; background:url(../images/arrow_ico.png) left 7px no-repeat; font-family:'open_sansregular'; font-size:14px; color:#3c3e3d; line-height:19px;}
.highlights_wrap .highlights_course_wrap .video_wrap{margin:0px 20px; padding:30px 0px 10px 0;}
.video_wrap img{margin:10px; padding:4px; border:1px solid #ccc;}


.members_wrap{ padding:0 0 20px 0; margin:0; text-align:center;}
.members_wrap ul{ padding:0 0 0px 0; margin:0;}
.members_wrap ul li{ padding:20px 0px; margin:0px 5px;list-style-type:none; display:inline; height:300px;}
.members_wrap img{max-width:100%; height:auto; object-fit: cover;
    -webkit-object-fit: cover; margin:0 auto;}


.footer_wrap{background:#3c3e3d; margin:0px; padding:10px 0px; text-align:center;}
.footer_wrap .copyright{margin:15px 0px; padding:0px; font-family:'open_sansregular'; font-size:14px; color:#fff; text-align:center;}

.footer_wrap .social_wrap{margin:0px; padding:0px;}
.footer_wrap .social_wrap ul{margin:0px; padding:0px;}
.footer_wrap .social_wrap ul li{margin:0px 8px; padding:0px; list-style-type:none; display:inline-block;}

/*==== Fonts ====*/
.txt-red_xs{ color:#f00; font:normal 12px/14px "Arial";}
.txt-red_md{ color:#f00; font:bold 14px/14px "Open Sans";}

.txt-blk_xs{ color:#3e3d3c; font:normal 12px/14px "Arial";}
.txt-blk_md{ color:#3e3d3c; font: 22px/26px "open_sansbold"; text-transform:uppercase; letter-spacing:-1px;}
.txt-blk_md2{ color:#3e3d3c; font: 16px/20px "open_sansbold"; text-transform:uppercase;}
.txt-blk_lrg{ color:#3e3d3c; font-size:33px;  font-family:'open_sansbold'; text-transform:uppercase; letter-spacing:-1px;}

.txt-rng_xs{ color:#ff7e00; font:normal 12px/14px "Arial";}
.txt-rng_md{ color:#ff7e00; font: 22px/26px "open_sansbold"; text-transform:uppercase; letter-spacing:-1px;}
.txt-rng_lrg{ color:#ff7e00;  text-transform:uppercase; font-family:'open_sansbold'; letter-spacing:-1px;}

.txt-ylw-sm{ color:#ff0000; font:normal 21px/20px "Open Sans"; position:relative; top:3px;}

/*==== Live Chat ====*/
.livechat{ position:fixed; bottom:0px; right:5px; z-index:100;}


/*==== Buttons ====*/
.apply_btn{ margin:0px; padding:10px; text-align:center;} .apply_btn a{ text-decoration:none;}
.btn{ color:#fff !important; font-weight:bold; text-decoration:none;}  .btn a{ text-decoration:none;}
.btn-red{ background-color:#f00; color:#fff;  text-align:center; text-decoration:none;}
a.btn-red{  color:#fff;  text-align:center; text-decoration:none;}

.btn-grn{ background-color:#269c1a; color:#fff; text-align:center; text-decoration:none;}
a.btn-grn{  color:#fff; text-align:center; text-decoration:none;}

/* accreditation_area */
.accreditation_area {position:relative; padding:40px 0; background-color:#44cacb; margin-bottom:30px;}
.accreditation_area h2 {font-family: 'open_sansbold'; font-size: 30px; color: #3e3d3c; margin: 0px 0px 20px; padding: 0px; text-align: center; text-transform: uppercase;}
.accreditation_area h2 span {color: #ff0000;}

.accreditation_area ul {padding: 0px; margin: 0; list-style-type:none; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}
.accreditation_area ul li {font: normal 16px/24px "Open Sans"; margin: 0 0 12px; list-style: none; padding: 0px 0 0 25px; position:relative;}
.accreditation_area ul li i {color: #ff0000; font-size:18px; position:absolute; left:0; top:3px;}

/* eligibility-area */
.eligibility-area {position:relative; padding:40px 0; background-color:#44cacb;}
.eligibility-area h2 {font-family: 'open_sansbold'; font-size: 30px; color: #3e3d3c; margin: 0px 0px 20px; padding: 0px; text-align: center; text-transform: uppercase;}
.eligibility-area h2 span {color: #ff0000;}
.eligibility-area h4 {font-family: 'open_sansbold';
    font-size: 16px;
    color: #5c5b59;
    margin: 0px 0px 32px;
    padding: 0px;
    text-align: center;
    text-transform: uppercase;}

.eligibility-area ul {padding: 0px; margin: 0; list-style-type:none; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}
.eligibility-area ul li {font: normal 16px/24px "Open Sans"; margin: 0 0 12px; list-style: none; padding: 0px 0 0 25px; position:relative;}
.eligibility-area ul li i {color: #ff0000; font-size:18px; position:absolute; left:0; top:3px;}
.online_mode_slider .slick-arrow {
    width: 33px;
    height: 33px;
    text-indent: -99999px;
    outline: none;
    position: absolute;
    z-index: 99;
    border: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    border-radius: 50%; box-shadow: 0 0 15px #ccc; -webkit-box-shadow: 0 0 15px #ccc;
}
.online_mode_slider .slick-prev {
    background: #fff url(../images/prev.png) no-repeat center center;
    left: 0;
}
.online_mode_slider .slick-next {
    background: #fff url(../images/next.png) no-repeat center center;
    right: 0;
}
.testimo_wrap {padding:30px 0 0;}
.textimo_bx {background-color:#fbf2d3; padding:25px; text-align:center; border:1px solid #df7814;}
.textimo_img {width:100px; height:100px; border-radius:50%; overflow:hidden; margin:0 auto 15px;}
.textimo_cont h3 {font-weight:bold; color: #df7814; font-size: 18px; margin:0 0 15px;}
.textimo_cont h4 {font-size:14px; color:#000; margin:0 0 15px; line-height: 22px;}
.textimo_cont h4 strong {color: #df7814;}
.textimo_cont p {font-size:16px;}
.testimo_slider .slick-arrow {
    width: 33px;
    height: 33px;
    text-indent: -99999px;
    outline: none;
    position: absolute;
    z-index: 99;
    border: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    border-radius: 50%; box-shadow: 0 0 15px #ccc; -webkit-box-shadow: 0 0 15px #ccc;
}
.testimo_slider .slick-prev {
    background: #fff url(../images/prev.png) no-repeat center center;
    left: 0;
}
.testimo_slider .slick-next {
    background: #fff url(../images/next.png) no-repeat center center;
    right: 0;
}
.top_head img.hidden-lg {display:none;}


@media (min-width:769px) and (max-width:991px){
.top_head img.hidden-lg {display:block;}
.top_head img.hidden-xs {display:none;}
.ph p {text-align:center; padding:0;}
.ph p br {display:block;}
.ph p strong {display:none;}
}

@media (min-width:320px) and (max-width:768px){
.banner_wrap .caption p{ width:100%; display:none;}	
.banner_wrap .caption h1{font-family:'Open Sans'; font-weight:bold; font-size:24px; color:#6f397f; text-shadow:3px 1px 0px #fff; padding-top:0px; margin:0px; }

.main_heading_wrap{width:100%; margin:20px auto; padding:0px; border:0px solid red;}
.special_wrap ul{ padding:0px 10px; margin:0;} 
.special_wrap ul li{ font:bold 16px/24px "Open Sans"; margin:10px 0px; list-style:none; background:url(../images/tick_32.png) no-repeat; padding:0px 25px; font-weight:400; }

/*.yellow_box{min-height:650px;}
.orange_box{ min-height:650px;}
.blue_box{ min-height:650px;}
.green_box{ min-height:650px;}
.cyan_box{ min-height:650px;}
.pink_box{ min-height:650px;}*/

.other_course_wrap .heading h4{text-align:center; font:bold 16px/24px "Open Sans"; text-transform:uppercase;}

.highlights_wrap .highlights_course_wrap ul li{margin:3px 0px; padding:0 0 3px 14px; list-style-type:none; background:url(../images/arrow_ico.png) left 4px no-repeat; font-family:'Verdana'; font-size:12px; color:#3c3e3d; line-height:20px;}

.ph p {text-align:center; padding:0; margin:5px 0 0;}
.ph p br {display:block;}
.ph p strong {display:none;}
.top_head img.hidden-lg {display:block;}
.top_head img.hidden-xs {display:none;}
.main_heading_wrap {text-align:center;}
.special_wrap {text-align:left;}
.main_heading_wrap h4 {width:auto; display:inline-block;}

}

@media only screen and  (max-width: 360px){
.logo_wrap { padding:0; margin:0;}
.logo_wrap img{ width:80%;}
.ph{
	margin:7px 0 0px 0; padding:0 0 0 10px;
	/*float:left;*/
	width:100%;
	text-align:right;
	/*background:url(../images/phone-outline-24.png) no-repeat left top;*/
	color:#fff;
}

.banner_wrap .caption p{ display:none;}
.banner_wrap .caption h1{font-family:'open_sansbold'; font-size:20px; color:#6f397f;/* text-shadow:3px 1px 0px #fff;*/ padding-top:10px; margin:0px; text-shadow:1px 2px 0px #fff;}
.banner_wrap .caption p{font-family:'Open Sans'; font-size:10px; color:#191717; background:rgba(255, 255, 255, 0.3); padding:5px; margin:5px 0px 0px; line-height:14px; width:100%; }
.other_course_wrap .heading{width:100%; margin:5px auto; padding:0px; border:0px solid red;}
.other_course_wrap .heading h2{font-family:'open_sansbold'; font-size:26px; color:#484743; margin:10px 0px; padding:0px; text-align:center; text-transform:uppercase;}
.other_course_wrap .heading h4{font-family:'open_sansbold'; font-size:12px; color:#484743; margin:10px auto; padding-bottom:10px; text-align:center; text-transform:uppercase; width:90%; border-bottom:4px solid #ff7e00;}
.other_course_wrap .course img{width:100%;}

/*.yellow_box{background:url(../images/yellow_box_corner.jpg) right top no-repeat #e9cb63; margin:5px 0px; padding:10px 8px; min-height:720px;}
.orange_box{ min-height:720px;}
.blue_box{ min-height:720px;}
.green_box{ min-height:720px;}
.cyan_box{ min-height:720px;}
.pink_box{ min-height:720px;}*/
}



/*@media only screen and (min-width : 480px) {
.banner_wrap .caption { display:none;}
.banner_wrap .caption h1{font-family:'Open Sans'; font-size:24px; color:#6f397f; text-shadow:3px 1px 0px #fff; padding:0px; margin:0px;}
.banner_wrap .caption p{font-family:'open_sansbold'; font-size:10px; color:#191717; background:rgba(255, 255, 255, 0.3); padding:5px; margin:5px 0px 0px;}
.other_course_wrap .heading{width:80%; margin:5px auto; padding:0px; border:0px solid red;}
.other_course_wrap .heading h2{font-family:'open_sansbold'; font-size:36px; color:#484743; margin:10px 0px; padding:0px; text-align:center; text-transform:uppercase;}
.other_course_wrap .heading h4{font-family:'open_sansbold'; font-size:16px; color:#484743; margin:10px auto; padding-bottom:10px; text-align:center; text-transform:uppercase; width:90%; border-bottom:4px solid #ff7e00;}
.other_course_wrap .course img{width:50%; margin:0 auto;}
}*/






@media only screen and (min-width : 768px) {
.banner_wrap .caption { display:block;}
.banner_wrap .caption h1{font-family:'open_sansbold'; font-size:16px !important; color:#6f397f; text-shadow:3px 1px 0px #fff; padding:0px; margin:0px;}
.banner_wrap .caption p{font-family:'open_sansbold'; font-size:12px !important; color:#191717; background:rgba(255, 255, 255, 0.3); padding:10px 5px; margin:25px 0px 0px;}
.other_course_wrap .heading{width:80%; margin:5px auto; padding:0px; border:0px solid red;}
.other_course_wrap .heading h2{font-family:'open_sansbold'; font-size:36px; color:#484743; margin:10px 0px; padding:0px; text-align:center; text-transform:uppercase;}
.other_course_wrap .heading h4{font-family:'open_sansbold'; font-size:16px; color:#484743; margin:10px auto; padding-bottom:10px; text-align:center; text-transform:uppercase; width:90%; border-bottom:4px solid #ff7e00;}
.other_course_wrap .course img{width:100%;}
}





@media only screen and (min-width : 1200px) {
.banner_wrap .caption { display:block;}
.banner_wrap .caption h1{font-family:'open_sansbold'; font-size:36px !important; color:#6f397f; text-shadow:3px 1px 0px #fff; padding:0px; margin:0px;}
.banner_wrap .caption p{font-family:'open_sansbold'; font-size:14px !important; color:#191717; background:rgba(250, 255, 255, 0.7); padding:10px 5px; margin:185px 0px 0px;}
.other_course_wrap .heading{width:80%; margin:5px auto; padding:0px; border:0px solid red;}
.other_course_wrap .heading h2{font-family:'open_sansbold'; font-size:36px; color:#484743; margin:10px 0px; padding:0px; text-align:center; text-transform:uppercase;}
.other_course_wrap .heading h4{font-family:'open_sansbold'; font-size:16px; color:#484743; margin:10px auto; padding-bottom:10px; text-align:center; text-transform:uppercase; width:90%; border-bottom:4px solid #ff7e00;}
.other_course_wrap .course img{width:100%;}
.btn-grn{ display:none;}

}
@media only screen and  (max-width: 767px){
.bannerCaption {top: 75%; -webkit-transform: translate(0, -75%); transform: translate(0, -75%);}
.bannerBox {padding:6px 10px;}
.bannerBox h1 {font-size: 14px; line-height: 20px;}
.yellow_box h2 {font-size: 23px;}
.inner-banner-area {padding: 50px 0;}
}

@media only screen and  (max-width: 639px){
.online_box {height:auto; padding:0 0 65px;}
.eligibility-area ul {padding: 0px; margin: 0; list-style-type:none; -webkit-column-count: 1; -moz-column-count: 1; column-count: 1;}
.accreditation_area ul {padding: 0px; margin: 0; list-style-type:none; -webkit-column-count: 1; -moz-column-count: 1; column-count: 1;}
}







